{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-05-29T15:01:52.125126", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-05-29T15:01:52.125126"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 11731640, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "annotations": [
        {
            "begin": 155466, 
            "end": 394193, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin", 
                    "mesure": "", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 11.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 394193, 
            "end": 435700, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro", 
                    "commentaire": "utilisation du compas de la scène précédente pour mimer un cheval ; nécessité d'une ritournelle avant l'air d'Iro", 
                    "scene": 11, 
                    "type_travail": "déplacement,modification de la partition,accessoire", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a2"
        }, 
        {
            "begin": 435700, 
            "end": 567185, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "ajout d'une ritournelle avant la mesure 1\n", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a3"
        }, 
        {
            "begin": 567185, 
            "end": 759673, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "ajout d'une ritournelle avant la mesure 1\n", 
                    "personnages": "Iro", 
                    "commentaire": "Iro n'arrive pas à conduire et à diriger son cheval", 
                    "scene": 11, 
                    "type_travail": "définition du personnage,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a4"
        }, 
        {
            "begin": 759673, 
            "end": 789116, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "ajout d'une ritournelle avant la mesure 1\n", 
                    "personnages": "Iro", 
                    "commentaire": "Iro se moque de Tindare, des femmes qui aimeraient être enlevées", 
                    "scene": 11, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a5"
        }, 
        {
            "begin": 789116, 
            "end": 831592, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "54", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a6"
        }, 
        {
            "begin": 831592, 
            "end": 842651, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "54", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a7"
        }, 
        {
            "begin": 842651, 
            "end": 869959, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "54", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a8"
        }, 
        {
            "begin": 869959, 
            "end": 881087, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "54", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a9"
        }, 
        {
            "begin": 881087, 
            "end": 956960, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "54", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a10"
        }, 
        {
            "begin": 956960, 
            "end": 978240, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "54", 
                    "personnages": "Iro", 
                    "commentaire": "narquois quand il évoque Tindaro ; retarder le moment où le cheval repart sur \"armi\"", 
                    "scene": 11, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a11"
        }, 
        {
            "begin": 978240, 
            "end": 1042038, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "54", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a12"
        }, 
        {
            "begin": 1042038, 
            "end": 1050189, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "54", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a13"
        }, 
        {
            "begin": 1050189, 
            "end": 1072466, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "67", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a14"
        }, 
        {
            "begin": 1072466, 
            "end": 1099781, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "67", 
                    "personnages": "Iro", 
                    "commentaire": "rires", 
                    "scene": 11, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a15"
        }, 
        {
            "begin": 1099781, 
            "end": 1210160, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "57", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a16"
        }, 
        {
            "begin": 1210160, 
            "end": 1224363, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "57", 
                    "personnages": "Iro", 
                    "commentaire": "essai de compréhension du texte  \"e s'a la barba ancor non fa insolenza...\"", 
                    "scene": 11, 
                    "type_travail": "travail du texte", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a17"
        }, 
        {
            "begin": 1224363, 
            "end": 1281033, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "54", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a18"
        }, 
        {
            "begin": 1281033, 
            "end": 1354958, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "54", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a19"
        }, 
        {
            "begin": 1354958, 
            "end": 1657123, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin", 
                    "mesure": "54", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a20"
        }, 
        {
            "begin": 1657123, 
            "end": 1870895, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "54", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "discussion de la place de l'avant-dernière Sinfonia, qui interrompt l'action", 
                    "scene": 12, 
                    "type_travail": "déplacement,modification de la partition,accessoire", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a21"
        }, 
        {
            "begin": 1870895, 
            "end": 2024706, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "67", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "enchaîne avec scène 12", 
                    "scene": 11.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a22"
        }, 
        {
            "begin": 2024706, 
            "end": 2044970, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12.0, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a23"
        }, 
        {
            "begin": 2044970, 
            "end": 2108646, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "85", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 11.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a24"
        }, 
        {
            "begin": 2108646, 
            "end": 2160146, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "85", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "déplacement,adresse,accessoire", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a25"
        }, 
        {
            "begin": 2160146, 
            "end": 2231866, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a26"
        }, 
        {
            "begin": 2231866, 
            "end": 2362069, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "définition du personnage,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a27"
        }, 
        {
            "begin": 2362069, 
            "end": 2442041, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "9", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a28"
        }, 
        {
            "begin": 2442041, 
            "end": 2465277, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "9", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a29"
        }, 
        {
            "begin": 2465277, 
            "end": 2503684, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "15", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a30"
        }, 
        {
            "begin": 2503684, 
            "end": 2627789, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "15", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a31"
        }, 
        {
            "begin": 2627789, 
            "end": 2714913, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a32"
        }, 
        {
            "begin": 2714913, 
            "end": 2746217, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a33"
        }, 
        {
            "begin": 2746217, 
            "end": 2771437, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "22", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a34"
        }, 
        {
            "begin": 2771437, 
            "end": 2876525, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "22", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "déplacement,adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a35"
        }, 
        {
            "begin": 2876525, 
            "end": 3084629, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a36"
        }, 
        {
            "begin": 3084629, 
            "end": 3159549, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "Changement de placement d'Euripilo, qui ne doit pas rester à l'avant-scène. ", 
                    "scene": 12, 
                    "type_travail": "déplacement,adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a37"
        }, 
        {
            "begin": 3159549, 
            "end": 3183859, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a38"
        }, 
        {
            "begin": 3183859, 
            "end": 3229337, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a39"
        }, 
        {
            "begin": 3229337, 
            "end": 3254594, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a40"
        }, 
        {
            "begin": 3254594, 
            "end": 3299044, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "relation entre les personnages,définition du personnage,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a41"
        }, 
        {
            "begin": 3299044, 
            "end": 3355793, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a42"
        }, 
        {
            "begin": 3355793, 
            "end": 3467771, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a43"
        }, 
        {
            "begin": 3467771, 
            "end": 3517489, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a44"
        }, 
        {
            "begin": 3517489, 
            "end": 3578008, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "gestuelle,adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a45"
        }, 
        {
            "begin": 3578008, 
            "end": 3620515, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "6", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a46"
        }, 
        {
            "begin": 3620515, 
            "end": 3685116, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "6", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "gestuelle,adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a47"
        }, 
        {
            "begin": 3685116, 
            "end": 3733775, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "6", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a48"
        }, 
        {
            "begin": 3733775, 
            "end": 3776186, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "6", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "définition du personnage,adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a49"
        }, 
        {
            "begin": 3776186, 
            "end": 3799395, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "14", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a50"
        }, 
        {
            "begin": 3799395, 
            "end": 3840822, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "14", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "relation entre les personnages,adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a51"
        }, 
        {
            "begin": 3840822, 
            "end": 3905541, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "15", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a52"
        }, 
        {
            "begin": 3905541, 
            "end": 3959166, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "15", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a53"
        }, 
        {
            "begin": 3959166, 
            "end": 4068457, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "15", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a54"
        }, 
        {
            "begin": 4068457, 
            "end": 4226819, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "15", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "discussion sur la pertinence de la sinfonia, coupée et placée avant l'air de Tindaro", 
                    "scene": 12, 
                    "type_travail": "définition du personnage,modification de la partition", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a55"
        }, 
        {
            "begin": 4226819, 
            "end": 4281385, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "17", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a56"
        }, 
        {
            "begin": 4281385, 
            "end": 4438934, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "17", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a57"
        }, 
        {
            "begin": 4438934, 
            "end": 4456166, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "45", 
                    "personnages": "Tindaro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a58"
        }, 
        {
            "begin": 4456166, 
            "end": 4524658, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "45", 
                    "personnages": "Tindaro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "définition du personnage,adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a59"
        }, 
        {
            "begin": 4524658, 
            "end": 4606723, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "45", 
                    "personnages": "Tindaro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a60"
        }, 
        {
            "begin": 4606723, 
            "end": 4623896, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "45", 
                    "personnages": "Tindaro", 
                    "commentaire": "adresse au public, plus simple, plus directe", 
                    "scene": 12, 
                    "type_travail": "adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a61"
        }, 
        {
            "begin": 4623896, 
            "end": 4687435, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "45", 
                    "personnages": "Tindaro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a62"
        }, 
        {
            "begin": 4687435, 
            "end": 4695140, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "56", 
                    "personnages": "Tindaro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a63"
        }, 
        {
            "begin": 4695140, 
            "end": 4730507, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "56", 
                    "personnages": "Tindaro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a64"
        }, 
        {
            "begin": 4730507, 
            "end": 4777836, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "56", 
                    "personnages": "Tindaro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a65"
        }, 
        {
            "begin": 4777836, 
            "end": 4791018, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "56", 
                    "personnages": "Tindaro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a66"
        }, 
        {
            "begin": 4791018, 
            "end": 4825287, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "56", 
                    "personnages": "Tindaro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a67"
        }, 
        {
            "begin": 4825287, 
            "end": 4894108, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "56", 
                    "personnages": "Tindaro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a68"
        }, 
        {
            "begin": 4894108, 
            "end": 5032782, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "56", 
                    "personnages": "Tindaro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a69"
        }, 
        {
            "begin": 5032782, 
            "end": 5059117, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "64", 
                    "personnages": "Tindaro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a70"
        }, 
        {
            "begin": 5059117, 
            "end": 5090569, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "64", 
                    "personnages": "Tindaro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a71"
        }, 
        {
            "begin": 5090569, 
            "end": 5101663, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "64", 
                    "personnages": "Tindaro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a72"
        }, 
        {
            "begin": 5101663, 
            "end": 5133134, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "64", 
                    "personnages": "Tindaro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a73"
        }, 
        {
            "begin": 5133134, 
            "end": 5175468, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68", 
                    "personnages": "Tindaro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a74"
        }, 
        {
            "begin": 5175468, 
            "end": 5236969, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68", 
                    "personnages": "Tindaro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "définition du personnage,adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a75"
        }, 
        {
            "begin": 5236969, 
            "end": 5253146, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "73", 
                    "personnages": "Tindaro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a76"
        }, 
        {
            "begin": 5253146, 
            "end": 5297632, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "73", 
                    "personnages": "Tindaro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "définition du personnage,adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a77"
        }, 
        {
            "begin": 5297632, 
            "end": 5303682, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "75", 
                    "personnages": "Tindaro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a78"
        }, 
        {
            "begin": 5303682, 
            "end": 5469179, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "75", 
                    "personnages": "Tindaro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "émotions,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a79"
        }, 
        {
            "begin": 5469179, 
            "end": 5793431, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "67", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "puis scène 12", 
                    "scene": 11.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a80"
        }, 
        {
            "begin": 5793431, 
            "end": 5870324, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Tindaro,Diomede", 
                    "commentaire": "Tindaro est un roi, mais aussi un amoureux : doit trouver d'autres énergies corporelles, perdu", 
                    "scene": 12.0, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a81"
        }, 
        {
            "begin": 5870324, 
            "end": 6835618, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause café"
            }, 
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a82"
        }, 
        {
            "begin": 6835618, 
            "end": 6985864, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin", 
                    "mesure": "", 
                    "personnages": "Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 14.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a83"
        }, 
        {
            "begin": 6985864, 
            "end": 7144892, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 14, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a84"
        }, 
        {
            "begin": 7144892, 
            "end": 7216675, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 14, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a85"
        }, 
        {
            "begin": 7216675, 
            "end": 7314847, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 14, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a86"
        }, 
        {
            "begin": 7314847, 
            "end": 7379724, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 14, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a87"
        }, 
        {
            "begin": 7379724, 
            "end": 7449398, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 14, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a88"
        }, 
        {
            "begin": 7449398, 
            "end": 7541471, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 14, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a89"
        }, 
        {
            "begin": 7541471, 
            "end": 7593139, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 14, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a90"
        }, 
        {
            "begin": 7593139, 
            "end": 7749718, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "11", 
                    "personnages": "Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 14, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a91"
        }, 
        {
            "begin": 7749718, 
            "end": 7767912, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "11", 
                    "personnages": "Euripilo,Diomede", 
                    "commentaire": "ensemble sur le banc mais seuls", 
                    "scene": 14, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a92"
        }, 
        {
            "begin": 7767912, 
            "end": 7845856, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "11", 
                    "personnages": "Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 14, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a93"
        }, 
        {
            "begin": 7845856, 
            "end": 7900351, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "11", 
                    "personnages": "Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 14, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a94"
        }, 
        {
            "begin": 7900351, 
            "end": 7905394, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "161", 
                    "personnages": "Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 14, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a95"
        }, 
        {
            "begin": 7905394, 
            "end": 7914514, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "161", 
                    "personnages": "Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 14, 
                    "type_travail": "gestuelle", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a96"
        }, 
        {
            "begin": 7914514, 
            "end": 7920582, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "61", 
                    "personnages": "Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 14, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a97"
        }, 
        {
            "begin": 7920582, 
            "end": 7925641, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "61", 
                    "personnages": "Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 14, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a98"
        }, 
        {
            "begin": 7925641, 
            "end": 7986455, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "61", 
                    "personnages": "Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 14, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a99"
        }, 
        {
            "begin": 7986455, 
            "end": 8044257, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "61", 
                    "personnages": "Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 14, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a100"
        }, 
        {
            "begin": 8044257, 
            "end": 8422350, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a101"
        }, 
        {
            "begin": 8422350, 
            "end": 8471986, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "tentative de définition du personnage d'Iro, déguisé bizarrement : une veuve andalouse ?", 
                    "scene": 15, 
                    "type_travail": "costumes,relation entre les personnages,définition du personnage,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a102"
        }, 
        {
            "begin": 8471986, 
            "end": 8481114, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a103"
        }, 
        {
            "begin": 8481114, 
            "end": 8548842, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a104"
        }, 
        {
            "begin": 8548842, 
            "end": 8721367, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "49 deuxième fois", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 14.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a105"
        }, 
        {
            "begin": 8721367, 
            "end": 8770953, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "la narration d'Iro : un moment de théâtre, beau, délicat", 
                    "scene": 15.0, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a106"
        }, 
        {
            "begin": 8770953, 
            "end": 8794251, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a107"
        }, 
        {
            "begin": 8794251, 
            "end": 8816540, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a108"
        }, 
        {
            "begin": 8816540, 
            "end": 8899596, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "11", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a109"
        }, 
        {
            "begin": 8899596, 
            "end": 8938027, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "11", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "Iro désarme les deux autres personnages ; sa narration peut être stylisée, une gestuelle baroque", 
                    "scene": 15, 
                    "type_travail": "gestuelle", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a110"
        }, 
        {
            "begin": 8938027, 
            "end": 8980503, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a111"
        }, 
        {
            "begin": 8980503, 
            "end": 8999736, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a112"
        }, 
        {
            "begin": 8999736, 
            "end": 9011847, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a113"
        }, 
        {
            "begin": 9011847, 
            "end": 9038213, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "16", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a114"
        }, 
        {
            "begin": 9038213, 
            "end": 9073566, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "16", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a115"
        }, 
        {
            "begin": 9073566, 
            "end": 9079650, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "24", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a116"
        }, 
        {
            "begin": 9079650, 
            "end": 9090862, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "24", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a117"
        }, 
        {
            "begin": 9090862, 
            "end": 9273026, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "24", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a118"
        }, 
        {
            "begin": 9273026, 
            "end": 9378271, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "24", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a119"
        }, 
        {
            "begin": 9378271, 
            "end": 9464292, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "27 la deuxième fois", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a120"
        }, 
        {
            "begin": 9464292, 
            "end": 9546371, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "58", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a121"
        }, 
        {
            "begin": 9546371, 
            "end": 9742696, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "58", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a122"
        }, 
        {
            "begin": 9742696, 
            "end": 9787216, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "63", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a123"
        }, 
        {
            "begin": 9787216, 
            "end": 9821637, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "63", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a124"
        }, 
        {
            "begin": 9821637, 
            "end": 9908563, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "63", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a125"
        }, 
        {
            "begin": 9908563, 
            "end": 9949893, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "63", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "travail du texte,relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a126"
        }, 
        {
            "begin": 9949893, 
            "end": 10015787, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "76", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a127"
        }, 
        {
            "begin": 10015787, 
            "end": 10021942, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "76", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a128"
        }, 
        {
            "begin": 10021942, 
            "end": 10035069, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "99", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a129"
        }, 
        {
            "begin": 10035069, 
            "end": 10083629, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "99", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a130"
        }, 
        {
            "begin": 10083629, 
            "end": 10153486, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "94", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "chute de décor", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a131"
        }, 
        {
            "begin": 10153486, 
            "end": 10378435, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "94", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "travail du texte", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a132"
        }, 
        {
            "begin": 10378435, 
            "end": 10405749, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "87", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a133"
        }, 
        {
            "begin": 10405749, 
            "end": 10432124, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "87", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "définition du personnage,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a134"
        }, 
        {
            "begin": 10432124, 
            "end": 10487789, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "94", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a135"
        }, 
        {
            "begin": 10487789, 
            "end": 10522152, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "94", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a136"
        }, 
        {
            "begin": 10522152, 
            "end": 10543416, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "104", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a137"
        }, 
        {
            "begin": 10543416, 
            "end": 10592024, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "104", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "définition du personnage,adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a138"
        }, 
        {
            "begin": 10592024, 
            "end": 10641616, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "104", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a139"
        }, 
        {
            "begin": 10641616, 
            "end": 10653844, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "104", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a140"
        }, 
        {
            "begin": 10653844, 
            "end": 10723483, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "119", 
                    "personnages": "Iro,Euripilo,Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a141"
        }, 
        {
            "begin": 10723483, 
            "end": 10808484, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin", 
                    "mesure": "", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 16.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a142"
        }, 
        {
            "begin": 10808484, 
            "end": 11731640, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin", 
                    "mesure": "", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a143"
        }
    ]
}